# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = homebank
pkgbase = homebank
xdata = pkgtype=pkg
pkgver = 5.8.6-1
pkgdesc = Free, easy, personal accounting for everyone
url = https://www.gethomebank.org/
builddate = 1736197006
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5543549
arch = aarch64
license = GPL-2.0-or-later
depend = desktop-file-utils
depend = gtk3
depend = hicolor-icon-theme
depend = libofx
depend = librsvg
depend = perl-xml-parser
depend = shared-mime-info
depend = libsoup
makedepend = intltool
